Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000102OpenIVGeneralpublic2012-03-14 20:562012-03-14 20:58
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000102: Add new command line param "search:value" for filtering file list.
DescriptionExample:
OpenIV.exe "D:\Research\pc\NY\pc\models\cdimages\weapons.img" /search:w_
Will run OpenIV with "weapons.img" and auto search "w_"
Additional InformationSee attached image
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Filespng file icon 9.png [^] (96,692 bytes) 2012-03-14 20:57

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-14 20:56 GooD-NTS New Issue
2012-03-14 20:56 GooD-NTS Status new => assigned
2012-03-14 20:56 GooD-NTS Assigned To => GooD-NTS
2012-03-14 20:57 GooD-NTS File Added: 9.png
2012-03-14 20:57 GooD-NTS Additional Information Updated View Revisions
2012-03-14 20:58 GooD-NTS Status assigned => closed
2012-03-14 20:58 GooD-NTS Resolution open => fixed
2012-03-14 20:58 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker